@charset "utf-8";
/* ポップアップバナーcss */

input#modal {
	display: none;
}
input#modal + label {
	width: 100%;
	height: 140%;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 2147483646;
	background: rgba(0, 0, 0, 0.5);
	cursor: pointer;
}
input#modal + label div {
	position: fixed;
	width: 550px; /*触らない*/
	top: 50%;
	left: 50%;
	margin: -140px 0 0 -270px; /*触らない */
	background: none;
	border: none;
}
input#modal + label div img{
	max-width:/*160*/120px;
	margin:0 20px 0 0;
}



input#modal + label div::before {
	content: "×";
	position: absolute;
	bottom: -80px;
	right: 50%;
	margin: 0 -20px 0 0;
	font-size:3.5em;
	font-weight: bold;
	color: #ffffff;
}
input#modal:checked + label {
	display: none;
}

@media only screen and (max-width: 768px) {  

input#modal + label div {
	width: 90%; 
	margin: -180px 0 0 -45%; /*触らない */
}
input#modal + label div img{
	max-width:auto;
	width:28%;
	margin:0 10px 0 0;
}



input#modal + label div::before {
	content: "×";
	position: absolute;
	bottom: -80px;
	right: 50%;
	margin: 0 -20px 0 0;
	font-size:3.5em;
	font-weight: bold;
	color: #ffffff;
}


}